{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gsettings-desktop-schemas/gsettings-desktop-schemas",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gsettings-desktop-schemas_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_gsettings-desktop-schemas_function_key_access",
            "desc": "Test reading a default value from a common schema key"
        }
    ]
}